@import "https://fonts.googleapis.com/css?family=Kanit:300&display=swap";
@font-face {
    font-family: no-parens;
    src: url(data:application/x-font-woff;base64,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);
    unicode-range: U+0028, U+0029;
}
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    background-color: #000;
    font-family: kanit, sans-serif, times new roman;
}
a {
    text-decoration: none;
}
.container_att {
    max-width: 100%;
    margin: 0 auto;
}
.container_att .img_att {
    text-align: center;
}
.container_att .img_att a img {
    max-width: 100%;
}
.container-head {
    width: 1200px;
}
.header {
    width: 100%;
    background: url(../images/bg.jpg) no-repeat left top, url(../images/bg.jpg) no-repeat right top;
    background-color: #0f0700;
    border-top: 2px solid #fca000;
}
.header .container-logo {
    width: 1200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    height: 160px;
    display: flex;
    align-items: center;
}
.header .container-logo .logo-head {
    margin: 1%;
}
.header .container-logo .logo-head img {
    max-width: 100%;
}
.bncen {
    margin-bottom: 10%;
}
.header .container-logo .h1-logo {
    color: #fff;
    background-color: #000;
    margin: auto;
    padding: 10px;
    font-weight: 400;
    font-size: 22px;
}
.header .container-logo .h1-logo p {
    font-size: calc(10px + (29 - 10) * ((100vw - 360px) / (1900 - 360)));
    text-align: center;
}
.header .container-logo .search {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto 0;
    width: 25%;
}
.header .container-logo .search li {
    display: block;
    width: 100%;
}
.header .container-logo .search li input {
    border-radius: 5px 0 0 5px;
    border: none;
    width: 100%;
    height: 40px;
    padding: 5px;
}
.navbar {
    width: 100%;
    background-image: linear-gradient(to bottom, #f89900, #f49300, #ed8600, #e67a00, #e37500);
}
.navbar ul {
    text-align: center;
    padding: 1rem 0;
}
.navbar ul li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 0 1%;
}
.navbar ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}
.navbar ul li a:hover {
    color: #000;
}
.container {
    width: 1200px;
    margin: 0 auto;
}
.content {
    margin-top: 2rem;
    width: 100%;
    height: auto;
}
.ad-index {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 49% 49%;
    grid-template-columns: 49% 49%;
    grid-gap: 1%;
}
.adcen .popup {
    position: absolute;
    margin-top: 133px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.ad {
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-bottom: 2%;
}
.ad .adlf {
    margin-right: 1%;
}
.ad .adlf .close-ad {
    display: none;
}
.ad .adcen {
    display: -ms-grid;
    /* display: grid; */
    -ms-flex-line-pack: justify;
    align-content: space-between;
}
.ad .adrg {
    margin-left: 1%;
}
.ad .adrg .close-ad {
    display: none;
}
.content-movie {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 16.7% 65% 16.7%;
    grid-template-columns: 16.7% 65% 16.7%;
    grid-gap: 7px;
    width: 100%;
}
.content-movie .contentmovie .movietext {
    background-image: linear-gradient(to bottom, #f89900, #f49300, #ed8600, #e87d00, #e37500);
    width: 100%;
    text-align: center;
    color: #fff;
    border-radius: 5px 5px 0 0;
    height: auto;
    overflow-y: hidden;
}
.content-movie .contentmovie .movietext h1,
.content-movie .contentmovie .movietext h2,
.content-movie .contentmovie .movietext h4 {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.75;
}
.content-movie .contentmovie #movie {
    height: 500px;
}
.content-movie .contentmovie .movie iframe {
    width: 100%;
    height: 290px;
    overflow: hidden;
}
.content-col2 p {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.content-movie .contentmovie .movie .grid-movie {
    margin-top: 1rem;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (24%) [4];
    grid-template-columns: repeat(4, 24%);
    grid-gap: 10px;
}
.content-movie .contentmovie .movie .grid-movie .box,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie {
    display: -ms-inline-grid;
    display: inline-grid;
    /* height: 250px; */
}
.content-movie .contentmovie .movie .grid-movie .box a,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie a,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie a {
    text-decoration: none;
    color: #fff;
}
.content-movie .contentmovie .movie .grid-movie .box a:hover,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie a:hover,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie a:hover {
    opacity: 0.7;
}
.content-movie .contentmovie .movie .grid-movie .box .box-img,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .box-img,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .box-img {
    width: 100%;
    /* height: 190px; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.content-movie .contentmovie .movie .grid-movie .box .box-img img,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .box-img img,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .box-img img {
    width: 100%;
    height: 140px;
}
.padmain {
    padding-top: 20px;
}
.slick-initialized .slick-slide {
    display: block;
    width: 190px!important !important;
    margin: 5px !important;
    height: 350px !important;
}
.content-movie .contentmovie .movie .grid-movie .box .box-img .figure-box,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .box-img .figure-box,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .box-img .figure-box {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 187px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.content-movie .contentmovie .movie .grid-movie .box .box-img .figure-box .info1,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .box-img .figure-box .info1,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .box-img .figure-box .info1 {
    height: 25px;
    width: 35%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #000000a3;
    font-size: 14px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.content-movie .contentmovie .movie .grid-movie .box .box-img .figure-box .info1 img.star,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .box-img .figure-box .info1 img.star,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .box-img .figure-box .info1 img.star {
    width: 19px;
    height: 18px;
    margin-left: 7%;
}
.content-movie .contentmovie .movie .grid-movie .box .box-img .figure-box .info2-1,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .box-img .figure-box .info2-1,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .box-img .figure-box .info2-1 {
    background: red;
    padding: 0 8%;
    font-size: 13px;
}
.content-movie .contentmovie .movie .grid-movie .box .box-img .figure-box .info2-2,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .box-img .figure-box .info2-2,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .box-img .figure-box .info2-2 {
    background: #39b54a;
    padding: 0 8%;
    font-size: 13px;
}
.content-movie .contentmovie .movie .grid-movie .box .box-img .figure-box .info2-3,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .box-img .figure-box .info2-3,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .box-img .figure-box .info2-3 {
    background: #0693e3;
    padding: 0 8%;
    font-size: 13px;
}
.content-movie .contentmovie .movie .grid-movie .box .box-img .figure-box a:nth-child(2),
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .box-img .figure-box a:nth-child(2),
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .box-img .figure-box a:nth-child(2) {
    display: none;
}
.content-movie .contentmovie .movie .grid-movie .box .p-box,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .p-box,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .p-box {
    margin-top: -4px;
}
.content-movie .contentmovie .movie .grid-movie .box .p-box .p1 {
    padding-top: 7px;
}
.content-movie .contentmovie .movie .grid-movie .box .p-box .p1,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .p-box .p1,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .p-box .p1 {
    text-align: center;
    font-size: 14px;
    background: #211e1e;
    padding: 12px 0;
    text-transform: uppercase;
}
.box.boxslide {
    width: 190px;
}
.content-movie .contentmovie .movie .grid-movie .box .p-box .p2,
.content-movie .contentmovie .movie .grid-movie .nextmovie .grid-movie .p-box .p2,
.content-movie .contentmovie .nextmovie .movie .grid-movie .grid-movie .p-box .p2 {
    color: #fff;
    background: #000000a3;
    font-size: 14px;
    text-align: center;
    height: 53px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    position: relative;
    padding: 8px;
}
.content-movie .contentmovie .movie .navigation .nav-links {
    text-align: center;
    margin: 5% 0 !important;
}
.score {
    background: url(https://movie2uhd.com/wp-content/themes/tem/img/imdb_star.png) right center no-repeat, url(https://movie2uhd.com/wp-content/themes/tem/img/imdb.png) left center no-repeat;
    padding: 0 25px 0 52px;
}
.content-category.article p {
    color: #ccc;
    font-size: 14px;
    margin-top: 15px;
}
.content-category.article {
    text-align: center;
}
.navigation {
    text-align: center;
    font-size: 20px;
}
.content-movie .contentmovie .movie .navigation .nav-links .page-numbers,
.container.bnn-bt .page-numbers {
    color: #fff;
    background: #363636;
    text-decoration: none;
    border-radius: 5px;
    display: inline-block;
    width: 5%;
    margin: 0.5%;
    padding: 5px 1px;
}
.content-movie .contentmovie .movie .navigation .nav-links .page-numbers.next,
.content-movie .contentmovie .movie .navigation .nav-links .page-numbers.prev,
.container.bnn-bt .navigation .nav-links .page-numbers.next,
.container.bnn-bt .navigation .nav-links .page-numbers.prev {
    background: inherit;
    color: #fff;
}
.content-movie.hot-movies {
    display: unset !important;
}
.grid-movie.hot {
    grid-template-columns: repeat(6, 15.88888%) !important;
}
.article h2,
.article h3,
.article h4 {
    color: #e87e38;
    font-size: 24px;
}
.content-movie .contentmovie .movie .navigation .nav-links .page-numbers.current,
.container.bnn-bt .page-numbers.current,
span.page-numbers.current {
    background: #ff5f11;
}
.content-movie .contentmovie .movie .adcen {
    margin-top: 3%;
}
.content-movie .contentmovie .nextmovie {
    margin-top: 2%;
}
.content-movie .contentmovie .adcen {
    margin: 3% 0;
    position: relative;
}
.content-category.article {
    margin-top: 0;
}
.content-category {
    color: #fff;
    margin: 40px 0;
}
.content-category span,
.content-category a {
    color: #e87d00;
}
.col-in4 p {
    margin-bottom: 20px;
}
.side_nav-year {
    margin-top: 8%;
    clear: both;
}
.side_nav-year .side-menu,
.side_nav-type ul {
    list-style: none;
}
.side_nav-year .side-menu h5,
.side_nav-type .side-menu h5 {
    color: #fff;
    background-image: linear-gradient(to bottom, #f89900, #f49300, #ed8600, #e87d00, #e37500);
    border-radius: 5px 5px 0 0;
    padding: 7px 0;
    text-align: center;
    font-size: 16px;
}
.side_nav-type ul,
.wpcategorieswidget-4 {
    background: #1f1f1f;
    padding: 0 10px;
    overflow: hidden;
}
.wpcategorieswidget-4 li {
    list-style: none;
}
.side_nav-type ul li {
    font-family: no-parens, sans-serif;
    list-style: none;
    padding: 5px 0;
    color: #fff;
    font-size: 14px;
}
.side_nav-type ul li a {
    display: inline-block;
    color: #fff;
    width: 78%;
}
.side_nav-type ul li span {
    float: right;
}
.side_nav-year .side-menu p {
    background: #1f1f1f;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 4%;
}
.side_nav-year .side-menu .widget_search {
    margin-bottom: 5%;
    background: #1f1f1f;
    border-radius: 0 0 5px 5px;
    padding: 3%;
}
.side_nav-year .side-menu .widget_search .searchform {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 80%;
    margin: 0 auto;
    padding: 5% 0;
}
.side_nav-year .side-menu .widget_search .searchform input {
    width: 75%;
    border: unset;
    height: 26px;
    border-radius: 5px 0 0 5px;
}
.side_nav-year .side-menu .widget_search .searchform button {
    width: 25%;
    height: 26px;
    border: unset;
    cursor: pointer;
    border-radius: 0 5px 5px 0;
}
.side_nav .side-menu h5 {
    background-image: linear-gradient(to bottom, #f89900, #f49300, #ed8600, #e87d00, #e37500);
    color: #fff;
    border-radius: 5px 5px 0 0;
    text-align: center;
    font-size: 16px;
    padding: 7px 0;
}
.side_nav .side-menu .side_ul,
.st-tag-cloud {
    background: #1f1f1f;
    text-align: center;
    border-radius: 0 0 5px 5px;
    padding: 2% 0;
    margin-bottom: -3%;
    overflow: hidden;
    list-style: none;
}
.side_nav .side-menu .side_ul li {
    margin: 3% 0;
}
.st-tag-cloud li,
.wpcategorieswidget-4 li {
    font-family: inherit;
    width: 25%;
    float: left;
    margin: 3px 0;
    text-align: center;
}
.side_nav .side-menu .side_ul li a,
.wpcategorieswidget-4 li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}
.side_nav .side-menu .side_ul li a:hover,
ul.wpcategorieswidget-4 a:hover {
    color: #ff5f11;
}
.tableofcontent {
    margin: 30px auto;
    text-align: center;
}
.tableofcontent a {
    color: #fff;
    margin: 2px;
}
.tableofcontent li {
    list-style: none;
    display: inline-block;
    width: 192px;
    background: #211e1e;
    padding: 14px;
    border-radius: 6px;
}
.tableofcontent li:hover {
    background: linear-gradient(to bottom, #f89900, #f49300, #ed8600, #e67a00, #e37500);
}
ul.social {
    margin: 5% 0 -10px;
    overflow: hidden;
}
ul.social li a {
    color: #fff !important;
    width: 100% !important;
    display: block;
}
ul.social a {
    color: #fff;
}
ul.social li {
    width: 23%;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border-radius: 5px;
    padding: 1%;
    float: left;
    list-style: none;
    margin: 1%;
}
ul.social li:hover {
    opacity: 0.7;
}
.fb-link {
    background: #2566b6;
}
.youtube-link {
    background: #e00;
}
.twit-link {
    background: #39a1f2;
}
.telegram-link {
    background: #0086ce;
}
.side_nav-type {
    list-style: none;
    margin-bottom: 5%;
}
.side_nav-type .widgettitle {
    color: #fff;
    background-image: linear-gradient(to bottom, #f89900, #f49300, #ed8600, #e87d00, #e37500);
    font-size: 16px;
    padding: 7px 0;
    text-align: center;
    border-radius: 5px 5px 0 0;
}
.search .widget_search .searchform {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.search .widget_search .searchform input {
    width: 75%;
    border: unset;
    height: 25px;
    border-radius: 5px 0 0 5px;
}
.search .widget_search .searchform button {
    width: 20%;
    text-align: center;
    border-radius: 0 5px 5px 0;
    border: unset;
    cursor: pointer;
    background-image: linear-gradient(to bottom, #f89900, #f49300, #ed8600, #e67a00, #e37500);
}
.search .widget_search .searchform button i {
    color: #fff;
    margin: 9% 0;
}
.col-in2 {
    margin: 3% 0;
}
.col-in2 h2 {
    font-size: 20px;
    color: #fff;
    text-align: center;
}
.content-col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.content-col .content-col1 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 34% 65%;
    grid-template-columns: 34% 65%;
    grid-gap: 1%;
}
.entry-content img {
    margin: auto !important;
    display: block !important;
}
.content-col .content-col1 img {
    max-width: 100%;
    width: 85%;
    height: 290px;
}
.content-col .content-col2 {
    color: #fff;
}
.content-col .content-col2 .col-in1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 1% 0 2%;
    background: #363636;
    padding: 1%;
}
.hgroup {
    display: grid;
    -ms-grid-columns: 0 68.3478% 31.652%;
    grid-template-columns: 67.3478% 31.652%;
    grid-gap: 10px 1%;
    width: 100%;
}
.hgroup h2,
.hgroup h3,
.hgroup h4 {
    color: #fff;
    font-size: 25px;
}
.readmore-movie a {
    color: #fff;
    padding: 11px;
    border-radius: 5px;
    border: 1px solid #665f5f;
}
.readmore-movie {
    text-align: right;
    margin-right: 5px;
}
.readmore-movie a:hover {
    color: #e87d38;
}
.p2.par {
    height: 50px !important;
    background: #1f1f1f !important;
    margin-top: 50px !important;
}
.content-col .content-col2 .col-in1 .year {
    margin: auto 0;
}
.grid-movie.hot {
    margin-bottom: 3pc;
}
.content-col .content-col2 .col-in1 .year a {
    text-decoration: none;
    color: #fff;
    font-size: calc(10px + (16 - 10) * ((100vw - 360px) / (1900 - 360)));
}
.content-col .content-col2 .col-in1 .score {
    display: inherit;
}
.content-col .content-col2 .col-in1 .score img:nth-child(1) {
    margin-right: 5%;
}
.content-col .content-col2 .col-in1 .res1 {
    background: #fe0000;
    width: 7%;
    padding: 2px 5px;
    text-align: center;
    border-radius: 5px;
    line-height: 1;
    margin: auto 0;
    font-size: 18px;
}
.content-col .content-col2 .col-in1 .res2 {
    background: #39b54a;
    width: 7%;
    padding: 2px 5px;
    text-align: center;
    line-height: 1;
    border-radius: 5px;
    margin: auto 0;
    font-size: 18px;
}
.content-col .content-col2 .col-in1 .res3 {
    background: #3578e5;
    width: 7%;
    padding: 2px 5px;
    text-align: center;
    line-height: 1;
    border-radius: 5px;
    margin: auto 0;
    font-size: 18px;
}
.content-col .content-col2 .col-in3 {
    margin-bottom: 2%;
}
.content-col .content-col2 .col-in3 span a {
    color: #fff;
    text-decoration: none;
    margin-right: 1%;
    font-size: 1rem;
    border: 1px solid #525252;
    padding: 0 0.5%;
}
box.boxartc {
    height: 315px !important;
}
.entry-content img {
    display: block;
    margin: auto;
}
.article a {
    color: #e87e38;
}
.article ul {
    margin-left: 5%;
}
.content-col .content-col2 .col-in4 {
    margin-bottom: 1%;
    font-size: 14px;
    height: 430px;
    overflow: auto;
}
.content-col .content-col2 .col-in4 a {
    color: #ff5f11;
}
.col-in4::-webkit-scrollbar-thumb {
    background: #fb731f;
    border-radius: 20px;
}
.col-in4::-webkit-scrollbar-track {
    background: 0 0;
}
.col-in4::-webkit-scrollbar {
    width: 7.5px;
    height: 7.5px;
}
.button-comment {
    margin-top: 5%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #fff;
}
.button-comment .comment,
.button-comment .trailer,
.button-comment .ss {
    background: #ff5f11;
    padding: 0.5% 2%;
    cursor: pointer;
    font-size: calc(10px + (16 - 10) * ((100vw - 360px) / (1900 - 360)));
}
.button-comment .comment {
    border-radius: 5px 0 0 5px;
}
.button-comment .ss {
    border-radius: 0 5px 5px 0;
}
.button-comment .active {
    background: #363636;
}
.show-trailer,
.show-ss,
#tag_cloud-2 h2 {
    display: none;
}
.show-comment {
    background: #d3d3d3;
}
.show-ss ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
}
.show-ss ul li {
    width: 200px;
    margin-right: 1%;
}
.show-ss ul li img {
    width: 100%;
    height: 280px;
}
.list-part {
    list-style: inside;
    margin: 20px 20px 10px;
    font-size: 14px;
    color: #ff5722;
}
.list-part li {
    margin: 5px 0;
    color: #eee;
}
.content-site {
    width: 1200px;
    background: #211e1e;
    color: #a0a5aa;
    font-size: 14px;
    text-align: center;
    padding: 2em 0;
    overflow: hidden;
    border-top: 2px solid #fca000;
}
footer {
    width: 1200px;
    background-color: #1f1f1f;
    text-align: center;
    font-size: 12px;
}
footer a {
    color: #e2e4e7;
    text-decoration: none;
}
footer a:hover {
    color: #ff5f11;
}
.menu-footer {
    border-top: solid #363636 thin;
    padding: 10px;
}
.menu-footer ul li {
    display: inline-block;
    padding: 5px 20px;
    font-size: 16px;
}
.adbr {
    list-style: none;
    margin-top: 5%;
}
.wpdiscuz-front-actions {
    display: none;
}
.copyright {
    background-image: linear-gradient(to bottom, #f89900, #f49300, #ed8600, #e87d00, #e37500);
    padding: 10px;
}
.model {
    display: none;
    position: fixed;
    z-index: 99;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.9);
}
.model-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 40%;
}
#img-ss {
    cursor: pointer;
}
.attachment-medium:hover {
    opacity: 0.7;
    cursor: pointer;
}
.model-content {
    -webkit-animation-name: zoom;
    animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
}
@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes zoom {
    from {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: 700;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
.ve-cat-widget-listing {
    overflow: hidden;
    padding: 10px;
}
.ve-cat-widget-listing li {
    padding: 4% !important;
}
.ve-cat-widget-listing li a {
    font-size: 14px !important;
}
.ve-cat-widget-listing li a:hover {
    color: #ff5f11 !important;
}
.ve-cat-widget-listing li span {
    font-size: 14px !important;
}
.ad-float-left1,
.ad-float-left3 {
    position: fixed;
    top: 3%;
    left: 15px;
    list-style: none;
    width: 160px;
    height: 474px;
}
.ad-float-left3 {
    left: 175px;
}
.ad-float-left2 {
    position: fixed;
    top: 52%;
    left: 15px;
    list-style: none;
    width: 160px;
    height: 474px;
}
@media screen and (min-width: 1280px) and (max-width: 1440px) {
    .ad-float-left2,
    .ad-float-left1,
    .ad-float-left3,
    .ad-float-right1,
    .ad-float-right3,
    .ad-float-right2 {
        width: 120px !important;
    }
}
@media screen and (max-width: 1400px) {
    .ad-float-bottom {
        width: 68% !important;
    }
    .side_nav-type ul li {
        font-family: sans-serif;
    }
    .side_nav-type ul li a {
        width: 73%;
    }
}
@media screen and (max-width: 480px) {
    .header .container-logo .search {
        margin: auto 30px auto 0;
    }
    .ad-float-left1,
    .ad-float-left3 {
        top: unset;
        bottom: 800px;
    }
    .ad-float-left2 {
        top: unset;
        bottom: 245px;
    }
    .ad-float-left2,
    .ad-float-left1,
    .ad-float-left3,
    .ad-float-right1,
    .ad-float-right3,
    .ad-float-right2 {
        width: 160px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .header .container-logo .search {
        margin: auto 15px;
    }
    .ad-float-left1,
    .ad-float-left3 {
        top: 28%;
    }
    .ad-float-left2 {
        top: unset;
        bottom: 8% !important;
    }
}
.ad-float-left1 li span.close-ad {
    color: #000;
    background: #c1c0c0;
    position: absolute;
    top: 0;
    right: -30px;
    cursor: pointer;
    width: 30px;
    opacity: 0.7;
    height: 28px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #fff;
}
.ad-float-left3 li span.close-ad {
    color: #000;
    background: #c1c0c0;
    position: absolute;
    top: 0;
    right: -30px;
    cursor: pointer;
    width: 30px;
    opacity: 0.7;
    height: 28px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #fff;
}
.ad-float-left2 li span.close-ad {
    color: #000;
    background: #c1c0c0;
    position: absolute;
    top: 0;
    right: -30px;
    cursor: pointer;
    width: 30px;
    opacity: 0.7;
    height: 28px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #fff;
}
.ad-float-right1,
.ad-float-right3 {
    position: fixed;
    top: 3%;
    right: 15px;
    list-style: none;
    width: 160px;
    height: 474px;
}
.ad-float-right3 {
    right: 175px;
}
.ad-float-right2 {
    position: fixed;
    top: 52%;
    right: 15px;
    list-style: none;
    width: 160px;
    height: 474px;
}
aside.ad-float img {
    width: 100%;
}
@media screen and (max-width: 480px) {
    .ad-float-right1,
    .ad-float-right3 {
        top: unset;
        bottom: 800px;
    }
    .ad-float-right2 {
        top: unset;
        bottom: 245px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .ad-float-right1,
    .ad-float-right3 {
        top: 28%;
    }
    .ad-float-right2 {
        top: unset;
        bottom: 8% !important;
    }
}
.ad-float-right1 li span.close-ad {
    color: #000;
    background: #c1c0c0;
    position: absolute;
    top: 0;
    left: -30px;
    cursor: pointer;
    width: 30px;
    opacity: 0.7;
    height: 28px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #fff;
}
.ad-float-right3 li span.close-ad {
    color: #000;
    background: #c1c0c0;
    position: absolute;
    top: 0;
    left: -30px;
    cursor: pointer;
    width: 30px;
    opacity: 0.7;
    height: 28px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #fff;
}
.ad-float-right2 li span.close-ad {
    color: #000;
    background: #c1c0c0;
    position: absolute;
    top: 0;
    left: -30px;
    cursor: pointer;
    width: 30px;
    opacity: 0.7;
    height: 28px;
    font-size: 18px;
    border: 1px solid #fff;
    text-align: center;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
}
.ad-float-bottom {
    position: fixed;
    bottom: 320px;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);
    list-style: none;
    width: 1000px;
    height: 310px;
}
@media screen and (max-width: 480px) {
    .ad-float-bottom {
        width: 65%;
    }
}
.ad-float-bottom img {
    height: 150px !important;
}
.ad-float-bottom li span.close-ad,
.adcen .popup span.close-ad {
    color: #000;
    background: #c1c0c0;
    position: absolute;
    top: -29px;
    /* right: -115px; */
    cursor: pointer;
    width: 30px;
    opacity: 0.7;
    height: 28px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #fff;
}
.adcen .popup span.close-ad {
    top: -30px;
    right: 15%;
    width: 250px;
}
.stats {
    display: none;
}
@media screen and (min-width: 1200px) {
    .container-head,
    footer,
    .content-site {
        width: 100%;
    }
}
.widgettitle-banner {
    display: none;
}
.button-sub {
    display: none;
    text-align: center;
    position: relative;
    height: 30px;
}
.button-sub .button-sub-1,
.button-sub .button-sub-2 {
    width: 120px;
    height: 30px;
    background: #ff5f11;
    cursor: pointer;
}
.active {
    background: #363636 !important;
    color: #dbdbdb;
}
.movietext {
    background: #ff5f11;
    color: #fff;
    margin-bottom: 1%;
    padding-left: 1%;
}
.link-main {
    position: absolute;
    right: 0;
}
.link-support {
    position: absolute;
    right: 16%;
}
.link-main button,
.link-support button {
    width: 120px;
    height: 30px;
    background: #ff5f11;
    cursor: pointer;
    border: unset;
    font-family: kanit;
}
.link-main button.active,
.link-support button.active {
    background: #363636 !important;
    color: #dbdbdb;
}
.blink {
    animation: blinker 0.6s linear infinite;
    color: #10f54c;
    font-size: 24px;
    font-weight: 700;
    font-family: sans-serif;
}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}
.blink-one {
    animation: blinker-one 1s linear infinite;
}
@keyframes blinker-one {
    0% {
        opacity: 0;
    }
}
.blink-two {
    animation: blinker-two 1.4s linear infinite;
}
@keyframes blinker-two {
    100% {
        opacity: 0;
    }
}
#search-2 {
    position: relative;
}
div#searchParentBox {
    position: absolute;
    width: 100%;
    top: 30px;
    left: 0;
    z-index: 20;
    background: #1f1f1f;
    border-radius: 5px;
    padding: 10px 15px;
}
div#searchParentBox {
    color: #fff;
}
.d-hide {
    display: none;
}
.movie-item-title a span {
    color: #fff;
    font-size: 14px;
}
.movie-item-year a {
    color: #808187;
    font-size: 12px;
}
.another_result button {
    background: 0 0;
    border: none;
    color: #fff;
    cursor: pointer;
    width: 100%;
}
.search-box .search .widget_search .searchform button {
    width: 5% !important;
}
